@charset "utf-8";
/* CSS Document */

/* template overrides */

.dark-bg {
    background-color: #E3620A;
}

.mainbody-inner {
    padding-bottom: 0px;
    padding-top: 14px;
}


.section-desc {
    margin: 0 20% 24px;
}

.bot-sl .container {
    padding: 24px 0;
}

/* rsforms force images left */
.form-horizontal .control-group {
    text-align:left !important;
}

@media screen and (min-width: 768px) {
}

/* pricing table */
.cif1 {
	text-align: center;
	margin: auto;
    width: 99%;
    padding: 10px;
}

.cif2 {
	background-color: #ffffff;
	padding-top: 8px;
	padding-bottom: 6px !important;
	font-size: 140%;
	line-height: 110%;
	color: #ffffff;
}

.cif2 a {
	color: #ffffff;
}

.cif2 a:hover {
	color: #CCC;
}

.cif3 {
	padding: 8px;
	margin-right: 0px;
	width: 20%;
	float: left;
	border: thin solid #333;
	text-align:center;
	background-color: #fff;
}
.cif3new {
	padding: 8px;
	margin-right: 0px;
	width: 95%;
	float: left;
	text-align:center;
	background-color: #fff;
	color: #4444;
}
.cif5 {
	border-left: thin #ccc;
	border-right: thin #ccc;
}

.cif3 p {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}

.cif4 {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px !important;
	font-size: 120%;
	line-height: 100%;
	color: #ffffff;
	background-color: #E4620C;
}

.cif4 a {
	color: #ffffff;
}

.cif4 a:hover {
	color: #CCC;
}

.cif5new {
	padding: 8px;
	margin-right: 0px;
	float: left;
	text-align:center;
}
.cif5 {
	padding: 8px;
	margin-right: 0px;
	float: left;
	border: thin solid #333;
	text-align:center;
	background-color: #fff;
	color: #000000;
	background-color: #E4620C;
}

.cif5 a {
	color: #ffffff;
}

.cif5 a:hover {
	color: #CCC;
}

@media (max-width: 767px) {
	.cidesktop {display: none;}
	.cimobile {display: block;}
	.cif3 {padding: 6px;width: 100%;}
}

@media (min-width: 768px) and (max-width: 1028px) {
.cif3 {padding: 10px;width: 45%;}
}


